Opened 13 years ago

Closed 13 years ago

#386 closed bug (Invalid)

Installing 0.9.03 remove all torrent from older version

Reported by: lafleur@… Owned by: markybob
Priority: major Milestone:
Component: 0.5.x Version: 0.9.03 (1.0.0_RC3)
Keywords: preferences., active Torrents Cc:

Description

When I installed 0.9.03 on a Win XP sp3 system that had 7 active torrents from a previous version of Deluge (about 2 mo old). None of the torrents were available to 0.9.03 nor any of the preferences.

should always preserved active torrents and preferences in upgrading!!! this was NOT a happy upgrade!!

Change History (2)

comment:1 Changed 13 years ago by lafleur@…

removing 0.9.03 and re-installing 0.5.9.3 re in state the active torrents and preferences...

comment:2 Changed 13 years ago by andar

  • Resolution set to invalid
  • Status changed from new to closed

This is stated in the caveats which you likely didn't take the time to read. Deluge 1.0.0 is not compatible with 0.5.x. It is a complete re-write.

Note: See TracTickets for help on using tickets.